<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site fictif</title>
    <link rel="stylesheet" href="assets/css/style.css" type="text/css">
</head>
<body>
    <a id="haut"></a>
    <!--TestNav-->
    <div class="collapse" id="navbarToggleExternalContent"></div>
    <!--TestNav-->
    <div class="navbar fixed-top navbar-expand-lg navbar-light shadow-lg col-12 col-md-12 col-lg-12">
        <div class="containeur">
            <a class="navbar-brand" href="site_agence.html"><img src="assets/img/logoFinal.png" width="100%" height="auto"></a>
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="testnavbar collapse navbar-collapse" id="navbar">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="site_agence.html">ACCUEIL</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="equipe.html">EQUIPE</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="propos.html">A PROPOS</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contacte.html">CONTACT</a>
                </li>
            </ul>
            </div>
        </div>
    </div>
    <div class="premier_bloc">
        <p class="titre">Nom Agence Web</p>
        <h2>Développement Web/Web Mobile,<br> Marketing & Branding</h2>
    </div>
    <div class="marquee">
        <div class="marquee-content"> 
            <div class="marquee-item">
            <img src="assets/img/img1.png">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img2.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img3.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img4.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img5.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img1.png">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img2.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img3.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img4.jpg">
            </div>
            <div class="marquee-item">
            <img src="assets/img/img5.jpg">
            </div>
        </div>
    </div>

    <div class="bloc_strat">
        <p class="text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p> 
        <img class="elements" src="assets/img/bulle.jpg">
        <p class="titreb">Stratégie</p>
    </div>
    <div class="bloc_strat">
        <p class="titrec">Application</p> 
        <img class="elements2" src="assets/img/bulle 2.jpg">
        <p class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    </div>
    <div class="bloc_strat">
        <p class="text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p> 
        <img class="elements2" src="assets/img/bulle 3.jpg">
        <p class="titreb">UX & Ui</p>
    </div>
    
    <div class="parent">
        <div class="child1">
        </div>
        <div class="child2">
            <h1 class="titre_avis">Avis des utilisateurs</h1>
            <p class="txt_avis">"Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur quod non incidunt rem quia eos ipsum possimus aperiam totam illo veniam reprehenderit saepe atque, voluptates officiis quo unde, exercitationem necessitatibus!"</p>
            <p class="txt_profil">Alain  (38)</p>
        </div>
    </div>

    <div class="projetweb">
        <p class="projet">Un projet Web ?</p>
        <p class="projetxt">Une demande de devis, un accompagnement pour la création d’un site internet, d’une boutique en ligne pour de la vente sur internet ? Vous souhaitez réaliser un projet web sur-mesure ? Vous etes à la recherche d’une agence de communication spécialisée pour le référencement naturel d’un site ou d’un conseil en communication ? Contacter notre agence web digital. Nous vous répondrons dans les meilleurs délais et pouvons-nous déplacer dans toute la france !</p>
        <button class="projetbtn"><a href="contacte.html">PARLONS-EN</a></button>
    </div>
    <a href="#haut"><img class="fleche" src = "assets/img/fleche_3.png" height= "30px" width= "30px" align="right"></a>
    
    <footer>
        <div class="rejoiniénou">
            <p>Rejoignez nous sur nos réseaux</p>
        </div>
        <div class="rezosocio">
            <a href="https://twitter.com/" target="_blank"><img src="assets/img/Twitter.png" width="10%" height="10%"></a>
            <a href="https://fr-fr.facebook.com/" target="_blank"><img src="assets/img/Facebook.png" width="10%" height="10%"></a>
            <a href="https://www.instagram.com/?hl=fr" target="_blank"><img src="assets/img/Instagram.png" width="10%" height="10%"></a>
            <a href="https://www.pinterest.fr/" target="_blank"><img src="assets/img/Pinterest.png" width="10%" height="10%"></a> 
        </div>  
    </footer>
</body>
</html>